{
  "side03_0": "はぁ～、やっと授業が終わったぁ……",
  "side03_1": "お疲れ様、響。\\n……今日は、何の用事もないんだよね？",
  "side03_2": "えっと……うん、無い……はず！",
  "side03_3": "……もう、どっちなの？",
  "side03_4": "ごめんごめん。\\nただ、急に連絡が入る事もあるから……",
  "side03_5": "今は無いんだよね？　それじゃ急いで帰ろう？",
  "side03_6": "う、うん……。未来、どうしたの？",
  "side03_7": "うん？　何でもないよ？\\n早く響と帰りたいだけだから。",
  "side03_8": "（昨日、響が見たがってた映画のDVD借りておいたんだよね。\\nお菓子も用意したし、帰ったら響をびっくりさせるんだから）",
  "side03_9": "とうちゃ～く！　未来、ただいま！",
  "side03_10": "お帰りなさい、響。",
  "side03_11": "うう……今日もクライマックス級に疲れたよ～。",
  "side03_12": "ほらっ、またそんなだらしない恰好して。",
  "side03_13": "いいの、いいの。だ～れも見てないし。",
  "side03_14": "私が入るの忘れてる？",
  "side03_15": "未来はいいの！未来にだったら何を見られても私は平気だよ！",
  "side03_16": "もう…。",
  "side03_17": "ピピーピピー（呼び出し音）",
  "side03_18": "うええっ！？　ちょ、ちょっとゴメン！",
  "side03_19": "（あ……）",
  "side03_20": "はぁ……またかぁ……",
  "side03_21": "あの、響……。もしかして……",
  "side03_22": "うん、その……ちょっと用事……",
  "side03_23": "響……。あの私、今日はね――。",
  "side03_24": "あああ～、急がないと！　えっと、ごめん未来！\\nわたし、行ってくる！",
  "side03_25": "……わかった。気を付けてね？\\n色々無理しちゃダメだよ？",
  "side03_26": "うん！　ありがと、未来！",
  "side03_27": "……行かないで、って言えなかったなぁ。\\nせっかく色々準備したのに。",
  "side03_28": "また未来に心配かけちゃってるし、\\nやっぱり私って呪われてるかも……。",
  "side03_29": "ああ！へこんでたってしょうがない！\\n少しでも早く片付けて、未来のもとへ帰らないと！",
  "side03_30": "最速で最短で一直線に！\\nまってて、未来！"
}